#hp-slider-container {
  margin-top: 20px;
  background: #e8f1dc; }
  #hp-slider-container button:hover, #hp-slider-container button:focus {
    background: none;
    color: #5299c0; }

.hp-slider {
  padding: 20px 0;
  background-color: transparent;
  overflow: hidden;
  position: relative;
  clear: both; }
  .hp-slider img {
    width: auto; }
  .hp-slider h4 {
    font-size: 2em; }
  .hp-slider p {
    font: 0.85em/1.5em "robotoregular", Arial, sans-serif; }

.slick-slide img {
  border: none;
  display: block;
  width: 100%; }

.slick-slider {
  margin-bottom: 0; }

.slick-next {
  right: -12px; }
  .slick-next:before {
    color: #85b349; }

.slick-prev {
  left: -15px; }
  .slick-prev:before {
    color: #85b349; }

.slick-initialized .slick-slide {
  margin-left: 12px; }

#prev_homepage {
  position: absolute;
  left: 0;
  top: 50%;
  height: 30px;
  width: 30px; }

.ppi-slide-text-container .ppi-slide-text {
  max-height: 256px;
  padding: 0 20px; }
  .ppi-slide-text-container .ppi-slide-text p {
    font: 0.85em/1.5em "robotoregular", Arial, sans-serif; }

.hp-slider-package p {
  font: 0.85em/1.5em "robotoregular", Arial, sans-serif; }

/* -------------------------------------------
	Changes for Slider on pages
--------------------------------------------- */
#page-slider-container button:hover, #page-slider-container button:focus {
  background: none;
  color: #e8f1dc; }

.page-slider img {
  width: 97%; }
.page-slider .slick-initialized .slick-slide {
  margin-left: 13px; }

/* -------------------------------------------
	End Changes for Slider on pages
--------------------------------------------- */
/* ------------------------------------------
	Breakpoints
-------------------------------------------*/
/* ------------------------------------------
	END Breakpoints
-------------------------------------------*/
/* -----------------------------------------
   Phones
----------------------------------------- */
@media only screen and (max-width: 767px) {
  .slick-prev, .slick-next {
    top: 25%; }

  .slick-slide img {
    width: 95%; }

  .ppi-slide-text {
    height: auto; } }
